a									{ text-decoration: none; }
ul									{ list-style: none; }


/* 
	LEVEL ONE
*/
ul.dropdown                         { position: relative; z-index:299; margin:0px; font-size:12px;}
ul.dropdown li                      { float: left;  
	 width:auto; 
	 padding:0px 3px;}
ul.dropdown a:hover		            { }
ul.dropdown a:active                { color: #0066CC; }
ul.dropdown li a                    { display: block; }
ul.dropdown li:last-child a         { border-right: none; } /* Doesn't work in IE */
ul.dropdown li.hover,
ul.dropdown li:hover                { color: #fff; position: relative;}
ul.dropdown li.hover a              { }

ul.dropdown li.select{background:#0066CC; border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px;}
ul.dropdown li.select:hover{color: #fff; position: relative; }
ul.dropdown li.select a{color: #fff; }
ul.dropdown li.no-bg{}

/* 
	LEVEL TWO
*/
ul.dropdown ul 						{ width: 150px; padding:0px; visibility: hidden; position: absolute; top: 100%; left: 0px; margin-right:0px; z-index:999; margin-top:0px;
}  
ul.dropdown ul li { 
		-moz-box-shadow: 0 0 5px 5px #888;
-webkit-box-shadow: 0 0 5px 5px#888;
box-shadow: 0 0 5px 0px #888; 
		background:#fff;		
		color: #fff;		
		float: left; 
		padding:0px 5px; 
		text-align:left; 
		width:160px; 
		margin:0px; 		
		height:auto;
		font-size:12px; font-weight:normal;
		}
									  
                                    /* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a					{ border-right: none; width: 160px; padding:5px 5px; display: inline-block; line-height:24px; color:#000; font-weight:normal; font-size: 12px;  } 
ul.dropdown ul li:hover 					{background: #9C1D1C; width: 160px; left:0px; padding:0px 5px; color:#fff; margin:0px 0px;}
ul.dropdown ul li:hover a{color:#fff;}


/* 
	LEVEL THREE
*/
ul.dropdown ul ul 					{ left: 100%; top: 0; }
ul.dropdown li:hover > ul 			{ visibility: visible;}

/* 
	LEVEL Four
*/
ul.dropdown ul ul ul				{ left: 100%; top: 0;}
ul.dropdown ul ul ul li a				{ }
ul.dropdown ul li:hover > ul 			{ visibility: visible; }

ul.dropdown ul.submenu {z-index:299}
.topnav ul li{background:none; padding:0px 6px;}
.topnav ul li:hover{padding:0px 6px;}
.topnav ul li a{color:#39600F; font-weight:bold; font-size:14px; margin:0px 4px; line-height:30px;}


